ods-control(8)

NAME

ods-control - OpenDNSSEC control utility

SYNOPSIS

ods-control hsm ...
ods-control enforcer ...
ods-control signer ...
ods-control start
ods-control stop

DESCRIPTION

ods-control is a helper utility which gives a combined interface for different command utilities within OpenDNSSEC. It can also start and stop OpenDNSSEC by controlling the two daemons.

OPTIONS

hsm The remainder of the command line will be sent to the ods-hsmutil utility

enforcer
    The remainder of the command line will be sent to the ods-enforcer utility

signer
    The remainder of the command line will be sent to the ods-signer utility

start
    Will start the two daemons of OpenDNSSEC, ods-enforcerd and ods-signerd

stop
    Will stop the two daemons of OpenDNSSEC, ods-enforcerd and ods-signerd

SEE ALSO

ods-enforcer(8), ods-enforcerd(8), ods-signer(8), ods-signerd(8), ods-kasp(5), ods-kaspcheck(1), ods-timing(5), ods-hsmspeed(1), ods-hsmutil(1), opendnssec(7), http://www.opendnssec.org/

AUTHORS

ods-control was written by Jakob Schlyter as part of the OpenDNSSEC project.